Are you getting this error message when trying to open an InDesign document that’s been submitted to you?

 Usually, what this message indicates is that the person who made the file was using a newer version of InDesign than the one you are currently using.

The easy fix is to try opening the document in a newer version if you have access to it but what if you don’t?

I you don’t have access to a more current version of InDesign, you’ll need to ask the person who submitted it to export the file “down” for you. It’s an easy process and full details can be found on how to do that here.

Bookmark this link and share it with your clients or ad agencies the next time they send you a file that yields this “Missing Plug-Ins” warning.